Skip to main content
GET
/
v1
/
providers
/
count
Get Providers Count
curl --request GET \
  --url https://app.untetherlabs.com/api/v1/providers/count \
  --header 'Authorization: Bearer <token>'
{
  "count": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.untetherlabs.com/llms.txt

Use this file to discover all available pages before exploring further.

Retrieve the total provider count for the current filters

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

status
default:["onboarding","active"]
Available options:
onboarding,
active,
dismissed,
unmanaged
email
string

Filter by (case-insensitive) email, * wildcards allowed

teamId

Filter providers by team ID(s)

includeEnrollments
boolean
default:false

Include enrollment data for each provider

includeSkills
boolean
default:false

Include skills data for each provider

includeManager
boolean
default:false

Include manager data for each provider

includeTeam
boolean
default:false

Include team data for each provider

Response

count
number
required